\documentclass[../main.tex]{subfiles}
\begin{document}
	Those two methods are suitable to the dynamic scheduling but it might be harder to express the addition of a patient into the queue with the MIS method, but this method might find a better solution than a local search depending on how much we allow the patient to move. If we are strict with the movement of the patient into the queue, the number of local minimum would be small and the local search might have a better chance to find the "real" minimum. The instance also has an impact, it's more acceptable to move patients from the minimal category than the patient from the immediate category.
\end{document}